Bug 4294 - [UPDATE REQUEST] Kernel 3.10.51
: [UPDATE REQUEST] Kernel 3.10.51
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-04 12:56 MSD by Eugene Shatokhin
Modified: 2014-08-20 09:41 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2014-08-04 12:56:27 MSD
Update to version 3.10.51.
Comment 1 Eugene Shatokhin 2014-08-04 13:47:16 MSD
Advisory:
The kernel was updated to version 3.10.51.
This update provides many bug fixes all around, including (but not limited to) the following subsystems and components:
* file systems (ext4, CIFS, NFS, fuse, UBIFS)
* scheduler
* video (radeon, qxl, vmwgfx)
* bluetooth
* ipv4, tcp
* netlink
* WiFi (b43, iwlwifi, mac80211)
* mei
* USB
* EFI-related components

Build lists:
i586:
https://abf.rosalinux.ru/build_lists/2087847

x86_64:
https://abf.rosalinux.ru/build_lists/2087848
Comment 2 Vladimir Potapov 2014-08-08 06:01:54 MSD
 http://abf-downloads.rosalinux.ru/rosa2012.1/container/2087848/x86_64/main/release/kernel-nrj-desktop-3.10.51-1rosa-1-1-rosa2012.1.x86_64.rpm
                                                                                                                                             
...извлечение не удалось: curl: (56) Recv failure: Соединение ÑбÑоÑено дÑÑгой ÑÑоÑоной
...извлечение не удалось: сбой curl: завершён с 56
Comment 3 Eugene Shatokhin 2014-08-08 11:07:05 MSD
(In reply to comment #2)
> ...извлечение не удалось: curl: (56) Recv failure: Соединение
> ÑбÑоÑено дÑÑгой ÑÑоÑоной
> ...извлечение не удалось: сбой curl: завершён с 56

Looks like a network problem, please try again. I have just downloaded this RPM and extracted its contents without problems.
Comment 4 Vladimir Potapov 2014-08-08 13:07:26 MSD
I change download manager to wget and solve the problem.
Comment 5 Alexander Petryakov 2014-08-13 01:10:48 MSD
The same problem with curl
    http://abf-downloads.rosalinux.ru/rosa2012.1/container/2101522/i586/main/release/deadbeef-0.6.2-1-rosa2012.1.i586.rpm
                                                                               
...извлечение не удалось: curl: (56) Recv failure: Соединение ÑбÑоÑено дÑÑгой ÑÑоÑоной
...извлечение не удалось: сбой curl: завершён с 56
Comment 6 Vladimir Potapov 2014-08-20 05:38:10 MSD
kernel-3.10.51-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2087847/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2087848/x86_64/main/release/
************************** Advisory *******************************
The kernel was updated to version 3.10.51.
************************** Changelog ******************************
This update provides many bug fixes all around, including (but not limited to) the following subsystems and components:
* file systems (ext4, CIFS, NFS, fuse, UBIFS)
* scheduler
* video (radeon, qxl, vmwgfx)
* bluetooth
* ipv4, tcp
* netlink
* WiFi (b43, iwlwifi, mac80211)
* mei
* USB
* EFI-related components
********************************************************************
QA Verified